#hometext {
	font-family: Tahoma, Geneva, sans-serif;
	float: left;
	height: auto;
	width: 689px;
	margin: 8px;
	border: 1px solid #333;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 7px;
	padding-left: 7px;
	font-size: 0.8em;
	line-height: 1.1em;
	letter-spacing: 0.1em;
}
#content #computer-pic {
	width: 698px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	margin-bottom: 5px;
	border: 1px solid #333;

}
#box1 h3 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #F00;
	text-align: center;
}
#box1 {
	float: left;
	width: 220px;
	height: 230px;
	background-color: #F0F0F0;
	border: 1px solid #666;
	font-family: Tahoma, Geneva, sans-serif;
	text-align: center;
	margin-top: 5px;
	margin-right: 8px;
	margin-bottom: 5px;
	margin-left: 9px;
}
#box1 #boxheading {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	color: #F00;
}
#box1 #telnumber {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.2em;
	color: #333;
}
#computer_repair_text {
	position: relative;
	z-index: 1;

}
